* {box-sizing: border-box;}
.visuallyhidden {
  border: 0 !important;
  clip: rect(0, 0, 0, 0) !important;
  height: 1px !important;
  left: -9999px;
  margin: -1px !important;
  overflow: hidden !important;
  padding: 0 !important;
  position: absolute !important;
  top: -9999px;
  width: 1px !important;
}

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
  clip: auto;
  height: auto;
  margin: 0;
  overflow: visible;
  position: static;
  width: auto;
}
*:focus {outline-offset: -2px}

html {
  font-size: 24px;
  height: 100%;
  min-height: 100vh;
  font-family: ui-sans-serif, system-ui, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
}

body {
  background-color: rgb(243 244 246);
  background-repeat: no-repeat;
  background-size:  cover;
  font-size: 12pt;
  margin: 0;
  height: 100%;
  min-height: 100vh;
  padding: 0px;
  padding: env(safe-area-inset-top) env(safe-area-inset-right) env(safe-area-inset-bottom) env(safe-area-inset-left);
}
body.body-home {background-color: rgb(17 24 39) !important;}

.body-home {background-image: url('../img/bg1.jpg');}
.body-home2 {background-image: url('../img/bg2.jpg');}
.body-home3 { background-image: url('../img/bg3.jpg');}
.body-home4 {background-image: url('../img/bg4.jpg');}
.body-home5 {background-image: url('../img/bg5.jpg');}

body.device-phone {
  background-attachment: fixed !important;
  background-size: cover; /* This ensures the image covers the entire background */
  background-repeat: no-repeat; /* This prevents the image from repeating */
  max-width: 100vw;
  overflow: hidden;
  min-height: 100%;
}

.site-container {
  height: 100%;
  min-height: 100%;
}

header {
  align-items: center;
  background-color: rgb(17 24 39);
  color: #fff;
  display: flex;
  display: flex;
  flex-wrap: nowrap;
  gap:2em;
  justify-content: space-between;
  justify-content: space-between;
  padding:.5em 1em;
}

.header-branding {}

.header-branding a,
.header-branding a:visited {
  align-items:center;
  color:#fff;
  display: flex;
  gap: 8px;
  text-decoration: none;
  white-space: nowrap;
}

.device-phone .header-branding a,
.header-branding a:visited {
  white-space: initial;
}

.hdr-side {
  padding-right: 8px;
  text-align: right;
}

/* ------ naviation ------*/
#toggle-menu {
    background-color: rgb(17 24 39);
    border-radius: 3px;
    border:solid 1px rgba(255,255,255,0.5);
    display: block;
    height: 40px;
    position: absolute;
    right:1px;
    top:1px;
    width: 40px;
    z-index: 10;
}

.burger-icon {color:#fff;font-size:30px;}

nav ul {
  display: flex;
  flex-wrap: nowrap;
  gap:.2em;
  list-style-type: none;
  sbackground-color: rgb(17 24 39);
}

nav ul,
nav ul li  {padding:0;margin:0;}

nav ul li  {background-color: rgb(17 24 39);}

nav ul li a,
nav ul li a:visited {
    background-color: rgb(17 24 39);
    border:0;
    color:inherit;
    display: block;
    text-decoration: none;
    padding: .25em 1em;
    white-space: nowrap;
    font-weight: bold;
    font-size: .949em;
}
nav ul li a:last-of-type {padding-right:0;}


header.burgernav {
    padding-right:60px;
}

.burgernav nav ul#nav-menu li a {
    text-align: center;
}

.burgernav nav ul#nav-menu li a:focus {

} 

.burgernav nav ul#nav-menu li a:hover {
    background-color: #000;
}

.burgernav nav ul#nav-menu {
  background-color: rgba(0,0,0,0.5);
  display: block;
  padding-top:40px;
  position: absolute;
  right:0;
  top:0;
  width: 300px;
  z-index: 9;
}

.device-big .burgernav nav ul#nav-menu {
  direction: rtl;
  height: 100vh;
  width: 100vw;
}

.device-big .burgernav nav ul#nav-menu a {
  max-width: 100%;
  padding: 1em;
  width: 100%;
}
.device-big .burgernav nav ul#nav-menu li {
  border-left:solid 1px rgba(255,255,255,0.5);
  width: 330px;
}
.device-big .burgernav nav ul#nav-menu li:first-of-type  {
  border-top:solid 1px rgba(255,255,255,0.5);
}
.device-big .burgernav nav ul#nav-menu li:last-of-type  {
  border-bottom:solid 1px rgba(255,255,255,0.5);
}



.device-phone .burgernav nav ul#nav-menu {
  width: 100vw;
  height: 100vh;
    background-color: rgb(17 24 39);
}
.device-phone .burgernav nav ul#nav-menu a {
  max-width: 100%;
  padding: 1em;
  font-size: 1.4em;
  width: 100%;
}

/* ------ naviation END ------*/

.flex-container {
  display: flex;
}

.site-name {
  font-weight: bold;
}

.site-logo {
  display: block;
  max-height: 55px;
}


.phone {
  color: #f0f7f7 !important;
  font-size: 1.4em;
  font-weight: bold;
  white-space: nowrap;
}

.device-big .phone {padding-top:8px;}
.device-phone .phone {text-align: center;}

.device-phone img {max-width: 80vw;}

@media only screen and (max-width: 767px) {
    /* Styles for phones */
    header {
        flex-wrap: wrap;
        gap:.5em;
    }
    .hdr-side {display: block;white-space: nowrap;}
    .hdr-side .phone {width:100vw;padding-right:1em;}
}

.body-home .lnk-home,
.body-about .lnk-about,
.body-contact .lnk-contact,
.body-services .lnk-services,
.body-faq .lnk-faq,
.body-new-patient .lnk-patient,
.body-blog .lnk-blog,
.main-nav a:hover {
  color: #bbe3f5 !important;
}

.lnk-portal a:hover {
  color: #bbe3f5 !important;
}

.bg-container {
  align-items: center;
  display: flex;
  min-height: calc(100% - 100px);
}

.page-middle {
  margin: 1em auto 1em auto;
  padding: .2em 1em;
  width: 90%;
}

.btn-contact {
  background-color: rgb(255, 117, 57);
  border: none;
  border-radius: 10px;
  color: #fff;
  display: block;
  font-size: 1em;
  font-weight: bold;
  padding: 11px 16px;
  margin-top: 17px;
  text-align: center;
  text-decoration: none;
  width: fit-content;
  white-space: nowrap;
}

.device-phone .btn-contact {
  margin:auto;
  font-size: 1.2em;
}

.btn-contact:hover,
.btn-contact:focus {
  background-color: #000;
  outline: solid #fff 2px;
}

h1 {
  color: #000;
  font-weight: normal;
  margin-bottom: 14px;
}

.home-message {
  margin: 1em 0 0 0;
}

.device-big .home-message {
  width: 60%;
  min-width:420px;
}

  .home-message h4,
  .home-message h5,
  .likeh4 {
    color: #fff;
    line-height: 1.2;
    font-size: 2em;
    font-weight: normal;
    margin: 0;
  }

  .device-phone .likeh4 {
    font-size: 1.4em;
  }

.mission {
  display: block;
  margin: -12px 0 6px 0 !important;
}

.home-message h2 {
  color: #fff;
  font-style: italic;
  font-weight: bold;
}

xh2 {
  color: rgb(255, 117, 57);
  font-weight: normal;
}

h3 {
  color: #000;
  font-size: 13pt;
}

.body-services h3 {
  margin-bottom: -6px;
  margin-top: -6px;
}

.page-title {
  font-size: 26pt !important;
  font-weight: 700;
  padding: 55px 0 8px 0;
}

.site-hdng {
  background-color: #b7d6dc !important;
  padding: 8px 0 10px 11px;
  margin: 0;
}

.hdng-nme {
  color: #fff;
  font-weight: bold;
  font-size: 3.6em;
  letter-spacing: 0.02em;
}

.device-phone .hdng-nme {
  font-size: 2.2em;
}

.main-img {
  border-radius: 12px;
  float: left;
  margin: 1em 1em .5em 0;
  width: 350px;
}

.device-big .main-img {
  margin: 2em 2em .5em 0;
}

.body-about .main-img {
  width: 270px;
}


.site-subtitle {
  font-size: 12pt;
  font-style: italic;
  color: white;
}

  .page-middle p {
    line-height: 25px;
  }

.price {
  font-size: 14pt;
}

.faq-hdng {
  font-weight: 700;
  margin-bottom: 6px;
}

.faq-hdng span,
p>b {display: inline-block;margin-right: 1em;}

.body-new-patient .page-middle ul {
  display: block;
}

.device-big .body-new-patient .page-middle ul {
  margin-left: 380px;
}

.body-new-patient .page-middle ul li {
    margin-bottom: 12px;
}

ul.index-list {
    color:#fff;
    font-size:1.2em;
    font-style: italic;
    font-weight: bold;
}

.device-big ul.index-list {
    font-size:1.5em;
}

ul.index-list li {
    margin-bottom: 1em;
}

ul.index-list li:last-of-type {
    font-style: italic;
}

  .txt-shdw {
   text-shadow: 0.15em 0.1em 0.1em #2F4F4F;
  }

  .spclz {font-style: italic;font-weight: 500;color: #fff;font-size: 1.2em;margin: 1em;}

  .lst2 li {margin-top: .5em}

footer {
  background-color: #b7d6dc;
  height: 15px;
  width: 100%;
}


.device-big .body-contact .page-middle {max-width: 1200px}

.device-big .iframebox {text-align: right;}

.body-contact iframe {
  max-width: 80vw;
}



    .center {
      background-image: url('comment.png');
      background-repeat: no-repeat;
      display: inline-block;
      padding-bottom: 1.5em;
    }

.qrbox {
  text-align: center;
  margin-bottom: 2em;
}

.qrbox * {font-size: 1.2em;font-weight: bold;}
.qrbox a {font-size: 1.4em;}
.qrbox div {margin: .5em;}


